@extends('admin.layout.master')
@section('title', 'أكواد البلاد')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">أكواد البلاد</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('country_codes.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group">
                                <label for="exampleInputEmail1">الأسم باللغة العربية</label>
                                <input type="text" class="form-control" value="{{old('country_ar')}}" required
                                       name="country_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم باللغة العربية">
                                @if ($errors->has('country_ar'))
                                    <small class="text-danger">{{ $errors->first('country_ar') }}</small>
                                @endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">الأسم باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="{{old('county_en')}}" required
                                       name="country_en"
                                       id="exampleInputEmail1"
                                       placeholder="الإسم باللغة الإنجليزية">
                                @if ($errors->has('country_en'))
                                    <small class="text-danger">{{ $errors->first('country_en') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">كود الإتصال</label>
                                <input type="text" class="form-control" value="{{old('code')}}" required
                                       name="code"
                                       id="exampleInputEmail1"
                                       placeholder="كود الإتصال">
                                @if ($errors->has('code'))
                                    <small class="text-danger">{{ $errors->first('code') }}</small>
                                @endif
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
