
@foreach($rows as $row)
        <div class="col-sm-6 col-md-4 col-lg-3 wow fadeInUp">
            <div class="card sm">
                <div class="card-img-top">
{{--                  (a ? b : c) ? d : e  --}}
{{--                    <img src="{{(count($row->images) > 0) ? $row->images[0]['image'] : $setting->site_logo ? $setting->site_logo : asset('logo.png')}}" class=" img-fluid" alt="product img">--}}
                    <img src="{{(count($row->images) > 0) ? $row->images[0]['image'] : $setting->site_logo}}"
                         class=" img-fluid" alt="product img">
                    <div class="card-caption">
                        <div class="inner-caption">
                            <ul class="list-unstyled list-inline">
                                <li class="icon eye">
                                    <a href="{{route('product.show', $row->code)}}"
                                       title="مشاهدة الاعلان"><i
                                            class="fa fa-eye"></i>
                                    </a>
                                </li>
                                @if(Auth::check())
                                    <li onclick="favourite({{$row->id}})"
                                        class="icon fav {{\App\Models\Favourite::where(['user_id' => Auth::user()->id, 'product_id' => $row->id])->first() ? 'liked' : ''}}">
                                                        <span title="أضف الى المفضلة"><i class="fa fa-heart"></i>
                                                        </span>
                                    </li>

                                @endif
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="card-body">
                    <h5 class="card-title"><a
                            href="{{route('product.show', $row->code)}}">{{$row->title}}</a>
                    </h5>
                    <p class="locate">
                        <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                        {{$row->city->name[App::getLocale()]}}
                    </p>
                    <div class="bottom">
                        <p class="owner">
                            <span class="icon"><i class="fas fa-user"></i></span>
                            <a href="{{route('user_profile',$row->user->mobile)}}">
                                {{$row->user->name}}

                            </a>
                        </p>
                        <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                            {{\Carbon\Carbon::parse($row->created_at)->diffForHumans()}}
                        </p>
                    </div>
                </div>
            </div>
        </div>
    @endforeach
    {{$rows->links()}}
