@extends('web.layouts.master')
@section('contents')



    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title">الاشعارات</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="notifications-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="title">
                    <h3 class="no-psedu wow fadeInDown">الاشعارات</h3>
                </div>
                <ul class="list-unstyled notifications-list">
                    @foreach($rows as $row)
                        <li class="single-notify unread wow fadeInUp">


                            <a @if($row->product_id) href="{{route('product.show',$row->product->code)}}" @endif>
                                <p>
                                    {!! $row->body[\App::getLocale()] !!}
                                </p>
                            </a>

                            <p class="time font-color">
                                <span class="icon main-color"><i class="fa fa-clock"></i></span>
                                <span class="text">{{$row->created_at->diffForHumans()}}</span>
                            </p>
                            <span class="circle"></span>
                            <span class="line"></span>
                        </li>
                    @endforeach
                </ul>
            </div>
        </div>
    </section>
    <!-- end brands  -->





@stop
