<!-- JavaScript Libraries -->
<script src="{{asset('web/js/jquery-3.3.1.min.js')}}"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

<script src="{{asset('web/js/popper.min.js')}}"></script>
<script src="{{asset('web/js/bootstrap.min.js')}}"></script>
<script src="{{asset('web/js/wow.min.js')}}"></script>
<script src="{{asset('web/js/slick/slick.js')}}"></script>
<script src="{{asset('web/js/script.js')}}"></script>
<script>
    $.ajaxSetup({

        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }

    });
    function favourite(id) {

        console.log(id);

        $.ajax({

            type: 'POST',

            url: '{{route('add_remove_favourite')}}',

            data: {product_id: id},

            success: function (data) {
                Swal.fire({
                    title: '{{trans('data.success')}}',
                    text: data.msg,
                    icon: 'success',
                    confirmButtonText: '{{trans('data.done')}}'
                });
                if (data.status == 1) {

                    $('#id-' + id).hide();

                }
            }

        });

    }

</script>

@yield('script')
