<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Banner extends Model
{
    protected $fillable = ['show_home','image'];
    protected $table ='banners';
    public function setImageAttribute()
    {
        $file = request()->file('image');
        $destinationPath = 'images/banners/';
        $filename = time().'.'.$file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }

    public function getImageAttribute()
    {
        if ($this->attributes['image']) {
            return asset('images/banners/') . '/' . $this->attributes['image'];
        }
        return asset('images/users/default.jpg');
    }

    public function deleteImage()
    {
        @unlink(public_path('images/banners/' . $this->attributes['image']));

    }
}
