@if($rooms)
    @foreach($rooms  as $room)
        @php( $user_id = Auth::user()->id)
        <li class="single-conv room_{{$room->id}}" onclick="send_message({{$room->id}})">
            {{--        {{asset('images/users/'. $room->sender->image)}}--}}
            <img
                src="
            @if($room->sender_id != $user_id)
                @if($room->sender->image)
                {{asset('images/users/'. $room->sender->image)}}
                @else
                {{asset('images/users/default.jpg') }}
                @endif
                @else
                @if($room->receiver->image)
                {{asset('images/users/'. $room->receiver->image)}}
                @else
                {{asset('images/users/default.jpg') }}
                @endif
                @endif
                    "
                alt="avatar">
            <div class="conv-body">
                <div class="top-head">
                    <h5 class="name">
                    {{$room->sender_id != $user_id ? $room->sender->name : $room->receiver->name}}
                    <!-- if user away -->
                        <!-- <span class="status away"></span> -->
                        <!-- if active now -->
                        <span
                            class="status {{\App\User::find($user_id)->value('online') == 'true' ? 'active' : 'away'}}  "></span>
                    </h5>
                    <span class="time-away">
                    <span class="icon"><i class="fa fa-clock"></i></span>
                    <span
                        class="text">{{$room->messages()->latest()->value('created_at') ? \Carbon\Carbon::parse($room->messages()->latest()->value('created_at'))->diffForHumans() : \Carbon\Carbon::parse($room->created_at)->diffForHumans() }}</span>
                </span>
                </div>
                <p>{{$room->messages()->latest()->value('body') ? $room->messages()->latest()->value('body') : ''}}</p>
            </div>
        </li>
    @endforeach
@else
    <p>لا يوجد مستخدم بهذا الاسم</p>
@endif
