<?php $__env->startSection('contents'); ?>

    <!-- start filter bar -->
    <section class="filter-bar">
        <div class="container">
            <div class="row">

                <div class="col-md-5 col-lg-4">

                    <div class="right-grid">
                        <form action="<?php echo e(route('filter_home')); ?>" method="POST" enctype="multipart/form-data">

                            <div class="row">
                                <?php echo csrf_field(); ?>
                                <div class="col-12">
                                    <div class="single-select">
                                        <select name="grand_id" id="slctall" class="custom-select grand_category">
                                            <option value="null" selected>اختر الحراج</option>
                                            <?php $__currentLoopData = \App\Models\Category::whereParentId(null)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option
                                                    value="<?php echo e($category->id); ?>"> <?php echo e($category->name[\App::getLocale()]); ?>

                                                </option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <?php if($errors->has('grand_id')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('grand_id')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-6">
                                    <div class="single-select mt">
                                        <select name="parent_id" id="slct" class="custom-select parent_category">

                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-6">
                                    <div class="single-select mt">
                                        <select name="child_id" id="slct2" class="custom-select child_category">

                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-12 col-lg-12">
                                    <div class="single-select mt">
                                        <button type="submit" class="btn btn-main btn-hover full-width-btn btn-submit">
                                            فحص
                                        </button>
                                    </div>
                                </div>


                            </div>
                        </form>

                    </div>

                </div>
                <div class="col-md-7 col-lg-8">
                    <div class="row">
                        <div class="col-12">
                            <div class="left-grid form-group search-box">
                                <span class="icon"><i class="fas fa-search"></i></span>
                                <form action="<?php echo e(route('search')); ?>" method="POST" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <input name="search" type="search" required class="form-control"

                                           placeholder="............. ابحث عن سلعة">

                                    <button class="btn search-btn">بحث</button>

                                </form>

                            </div>
                            <?php if($errors->has('search')): ?>
                                <small class="text-danger"><?php echo e($errors->first('search')); ?></small>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end filter bar -->

    <!-- start brands  -->
    <section class="all-brands white-bg">
        <div class="container">
            <div class="row">
                <div class="col-md-5 col-lg-4">
                    <div class="right-grid">
                        <ul class="list-unstyled brands-list">


                            <?php $__currentLoopData = $home_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="brand-col wow fadeInUp">
                                    <a href="<?php echo e(route('categories',$cat->id)); ?>">
                                        <img src="<?php echo e($cat->image); ?>" class="img-fluid"
                                             alt="brand img">
                                    </a>
                                </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
                <div class="col-md-7 col-lg-8">
                    <div class="left-grid row">

                        <?php


                        $i = 1;
                        ?>
                        <?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($i == 1): ?>
                                <div class="col-md-12 col-lg-12">
                                    <div class="banner-div lg-banner wow fadeIn">
                                        <?php else: ?>
                                            <div class="col-md-6 col-lg-6">
                                                <div class="banner-div wow fadeIn">


                                                    <?php endif; ?>


                                                    <a href="">
                                                        <img src="<?php echo e($banner->image); ?>"
                                                             <?php if($i == 1): ?> style="width: 1132px;height: 310px"
                                                             <?php else: ?> style="width: 335px;height: 141px"
                                                             <?php endif; ?> class="img-fluid" alt="banner img">
                                                    </a>
                                                </div>
                                            </div>
                                            <?php
                                            $i++;
                                            ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                    </div>
                                </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <!-- end brands  -->

    <!-- start -->
    <section class="filter-block grey-bg">
        <div class="nav-links white-bg">
            <div class="container">
                <ul class="nav nav-tabs" style="justify-content: center !important;" id="myTab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link  active tap_category" id="nav-first-tab" data-toggle="tab" role="tab"
                           aria-controls="first-tab" data-id="null" aria-selected="true" style="cursor:pointer">الكل</a>

                    </li>
                    <?php $__currentLoopData = $taps_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tap_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li class="nav-item">
                            <a class="nav-link tap_category" id="nav-second-tab" data-toggle="tab"
                               data-id="<?php echo e($tap_category->id); ?>" role="tab"
                               aria-controls="second-tab" aria-selected="false"
                               style="cursor:pointer"><?php echo e($tap_category->name[\App::getLocale()]); ?></a>
                        </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </ul>
            </div>
        </div>
        <div class="container">
            <div class="tab-content" id="myTabContent">
                <div class="tab-pane fade show active" id="first-tab" role="tabpanel" aria-labelledby="first-tab">
                    <div class="main-content">
                        <div class="title">
                            <div class="right-grid">
                                <h3 id="category_name">الكل</h3>
                                <p style="cursor:pointer" id="tap_see_all" class="main-color">مشاهدة الجميع</p>
                                <p style="cursor:pointer" id="tap_see_new">جديد فقط</p>
                            </div>
                            <div class="left-grid">
                                <div class="single-select">
                                    <select name="city_id" onchange="city()" id="select_city" class="custom-select">
                                        <option value="0">اختر المدينة</option>
                                        <?php $__currentLoopData = \App\Models\City::whereNotNull('parent_id')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($city->id); ?>"><?php echo e($city->name[App::getLocale()]); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row" id="post-search">
                            <?php echo $__env->make('web.data.data_search', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                        </div>
                        <div class="ajax-load text-center" style="display:none">
                            <p><img style="width: 75px;" src="<?php echo e(asset('loading_image.gif')); ?>"></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>

    <script>
        $(".grand_category").on('change', function () {
            var category_id = $(".grand_category").val();
            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('get_parent_categories_ajax')); ?>',
                data: {category_id: category_id},

                success: function (data) {
                    console.log(data.parent_view);

                    $(".parent_category").html('');
                    $(".parent_category").append(data.parent_view);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });
        });

        $(".parent_category").on('change', function () {
            var category_id = $(".parent_category").val();
            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('get_categories_ajax')); ?>',
                data: {category_id: category_id},

                success: function (data) {
                    console.log(data.child_view);

                    $(".child_category").html('');
                    $(".child_category").append(data.child_view);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });
        });
        $(".tap_category").on('click', function () {
            var category_id = $(this).data("id");
            console.log(category_id);
            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('get_tap_products')); ?>',
                data: {category_id: category_id},
                beforeSend: function (data) {
                    $("#post-search").html('');
                    $('.ajax-load').show();

                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#category_name").html(data.category_name);

                    $("#post-search").append(data.html);


                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        });
        $("#tap_see_all").on('click', function () {
            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('get_tap_all')); ?>',
                data: {},
                beforeSend: function (data) {
                    $("#post-search").html('');
                    $('.ajax-load').show();

                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();

                    $("#post-search").append(data.html);


                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        });
        $("#tap_see_new").on('click', function () {
            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('get_tap_new')); ?>',
                data: {},
                beforeSend: function (data) {
                    $("#post-search").html('');
                    $('.ajax-load').show();

                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();

                    $("#post-search").append(data.html);


                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        });

        function city() {

            var city_id = $("#select_city").val();

            console.log(city_id);

            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('tap_products_city')); ?>',
                data: {city_id: city_id},
                beforeSend: function () {
                    $("#post-search").html('');
                    $('.ajax-load').show();

                },
                success: function (data) {
                    console.log(data.html);
                    $('.ajax-load').hide();
                    $("#post-search").append(data.html);


                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }
    </script>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/index.blade.php ENDPATH**/ ?>